Subject: keyboards

From: Gregory McGill <[email-masked]>
Date: Mon, 18 Mar 2013 13:56:29 -0700

I got a box of Mitsumi keyboards, look like they are 99/4a keyboards but
they don't work correctly in my black and silver 4/a.. Some of the matrix
is correct but not all.  Anybody had experience with these? Any way to
rewire to make them work?

Greg

---

From: "Ksarul" <[email-masked]>
Date: Mon, 18 Mar 2013 18:18:21 -0400

The Mitsumi's "should" work with any /4A.  The problem with the NOS ones is
that they've been sitting so long that there are often problems with the
membrane.  If you get one that works, it works great-the rest seem to be a
bit hit-and-miss.  I personally prefer the black keyboards because it avoids
this problem entirely (and a lot of the black ones have the nice contacts
that can be cleaned to eliminate the problems that do crop up).

Jim Fetzner

From: [email-masked] [mailto:[email-masked]] On Behalf Of
Gregory McGill
Sent: Monday, March 18, 2013 4:56 PM
To: [email-masked]
Subject: [TI994A] keyboards

I got a box of Mitsumi keyboards, look like they are 99/4a keyboards but
they don't work correctly in my black and silver 4/a.. Some of the matrix is
correct but not all.  Anybody had experience with these? Any way to rewire
to make them work?

Greg

---

From: Gregory McGill <[email-masked]>
Date: Mon, 18 Mar 2013 16:29:24 -0700

I will test more extensively then.. 2 of 2 out of the box didn't work so i
started to wonder..  I have one disassembled to try and figure out if the
matrix was wrong.

On Mon, Mar 18, 2013 at 3:18 PM, Ksarul <[email-masked]> wrote:

> **
>
>
> The Mitsumi’s “should” work with any /4A.  The problem with the NOS ones
> is that they’ve been sitting so long that there are often problems with the
> membrane.  If you get one that works, it works great—the rest seem to be a
> bit hit-and-miss.  I personally prefer the black keyboards because it
> avoids this problem entirely (and a lot of the black ones have the nice
> contacts that can be cleaned to eliminate the problems that do crop up).**
> **
>
> ** **
>
> Jim Fetzner****
>
> ** **
>
> *From:* [email-masked] [mailto:[email-masked]] *On Behalf
> Of *Gregory McGill
> *Sent:* Monday, March 18, 2013 4:56 PM
> *To:* [email-masked]
> *Subject:* [TI994A] keyboards****
>
> ** **
>
>   ****
>
> rewire to make them work?****
>
> ** **
>
> Greg****
>
> ****
>
>  
>